Subject: demande de dépôt
From: HERBIN nancie <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2012 11:04:55 +0100

Bonjour,

je t'envoie en pièce jointe les photos des 3 estampes de Sonia  
Steinsapir demandées par la cité de la Musique. Elles font partie  
d'une série de 14 estampes.Que penses-tu de cette demande?  
Personnellement je ne vois pas trop le rapport avec la musique.

bonne journée,

Nancie